<!DOCTYPE html>
<html>
	<head>
		<title>JS Programming</title>
		<link href="style.css" rel="stylesheet" type="text/css">
	</head>
	<body>
	<h1>JavaScript Programming</h1>
	<script src="script.js"></script>
	</body>
</html>